body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
	margin: 0;
	padding: 0
}

* {
	box-sizing: border-box;
}

em,
i {
	font-style: normal
}

li {
	list-style: none
}

img {
	border: 0;
	vertical-align: middle
}

a {
	text-decoration: none;
	outline: none;
	font-size: .24rem;
}

p {
	word-wrap: break-word
}

* {
	box-sizing: border-box
}
@media screen and (min-width: 430px) {
	html {
		font-size: 39px !important;
	}
}
body {
	min-width: 320px;
	max-width: 750px;
	/* flexible.js把设计稿750px进行10等分，所以html文字大小设置为75px(750px/ 10)，页面元素rem值:页面元素的px值/ 75(750px/75)*/
	width: 10rem;
	margin: 0 auto;
}

.floating-ball {
	position: fixed;
	top: 15vh;
	right: 10px;
	width: 60px;
	height: 60px;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 50%;
	cursor: pointer;
	z-index: 1000;
}

.loginWrap {
	position: relative;
	width: 100vw;
	height: 100vh;
	overflow: scroll;
	font-size: .26rem;
	background: url(../img/convert/convertBg4.png) no-repeat;
	background-size: 100% 100%;
}
.dhPop {
	padding: 6% 8%;
	width: 90%;
	border-radius: 10px;
	position: absolute;
	left:50%;
	top:60%;
	background:#fff;
	-ms-transform:translate(-50%,-50%); 	/* IE 9 */
	-moz-transform:translate(-50%,-50%); 	/* Firefox */
	-webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
	-o-transform:translate(-50%,-50%); 	/* Opera */
	transform: translate(-50%,-50%);
	background: #fff;
}
.dhBox {
	display: flex;
	align-items: center;
	justify-content: center;
}
.dhBox .img {
	width: 100%;
}
.dhBox .dhimg{
	width: 33%;
}
.dhPop .mobile {
	margin-top: 15px;
	width: 100%;
	height: 1.3rem;
	line-height: 1.3rem;
	text-indent: 1rem;
	font-size: 20px;
	color: #666;
	border-radius: 0.5rem;
	border: rgb(255, 244, 198) solid 4px;
}
.dhPop input::-webkit-input-placeholder {
	color: rgba(57, 25, 22, .2);
	text-indent: 1rem;
	font-weight: 600;
	font-size: 21px;
}
.pop-btn-login {
	margin-top: 15px;
	width: 100%;
	height: 1.3rem;
	line-height: 1.3rem;
	text-align: center;
	font-size: 22px;
	border-radius: 0.5rem;
	color: rgb(244, 77, 68);
	background-color: rgb(255, 244, 198);
}
/* 授权弹窗 */
.authPopWrap,.codePopWrap {
	display: none;
}
.popup{
	padding: 8% 10%;
	width: 90%;
	border-radius: 10px;
	position: absolute;
	left:50%;
	top:50%;
	background:#fff;
	-ms-transform:translate(-50%,-50%); 	/* IE 9 */
	-moz-transform:translate(-50%,-50%); 	/* Firefox */
	-webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
	-o-transform:translate(-50%,-50%); 	/* Opera */
	transform: translate(-50%,-50%);
	background: #fff;
}
.popup .text{
	font-size: 18px;
}
.popup .btnBox{
	margin-top: 0.6rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.popup .btnBox .btn {
	width: 2.6rem;
	height: 1rem;
	line-height: 1rem;
	text-align: center;
	font-size: 20px;
	border-radius: 0.5rem;
}
.popup .btnBox .cancel{
	border: #999 solid 1px;
}
.popup .btnBox .confirm{
	background: rgb(255, 201, 34);
}
.verifyPop {
	padding: 0;
}

.popup .title {
	width: 100%;
	height: 1.3rem;
	line-height: 1.3rem;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	color: #000;
	border-radius: 10px 10px 0 0;
	background-color: rgb(255, 201, 34);
}
.verifyPop .mianCont {
	padding: 2% 6% 10%;
}
.verifyPop .mianCont .text{
	color: #e5e5e5;
	font-size: 0.4rem;
}
.verifyPop .mianCont .phone {
	margin: 0.1rem 0;
	font-size: 0.5rem;
}
.verifyPop .mianCont .tip {
	font-size: 0.5rem;
}
.verifyPop .mianCont .smdCode{
	margin-top: 0.4rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.verifyPop .mianCont .smdCode .code{
	width: 1.1rem;
	height: 0.9rem;
	line-height: 1rem;
	text-align: center;
	font-size: 20px;
	border: #e5e5e5 solid 1px;
}
.verifyPop .mianCont .ipt-wrap {
	position: relative;
	margin-top: 0.4rem;
}
.verifyPop .mianCont .ipt-hidden {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 2;
	opacity: 0;
}
.verifyPop .mianCont .ipt-content {
	display: flex;
	justify-content: space-between;
}
.verifyPop .mianCont .ipt-item {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 1.1rem;
	height: 0.9rem;
	line-height: 1rem;
	text-align: center;
	font-size: 20px;
	border: #e5e5e5 solid 1px;
}
.verifyPop .mianCont .ipt-item.active{
	border-color: #999;
}
/* 光标 */
.verifyPop .mianCont .ipt-item.active::after {
	content: '';
	width: 1px;
	height: 20px;
	background-color: #999;
	/* 执行动画：动画名 时长 线性的 无线播放 俩会轮流播放 */
	animation: flicker 0.5s linear infinite alternate;
}
/* 定义动画 */
@keyframes flicker {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.verifyPop .mianCont .after{
	margin-top: 0.2rem;
	font-size: 0.4rem;
}
.verifyPop .mianCont .againSend{
	display: none;
	margin-top: 8px;
	font-size: 18px;
	font-weight: 600;
}
.verifyPop .mianCont .after .leftSecond{
	color: rgb(255, 201, 34);
}
.verifyPop .mianCont .btnBox .btn {
	width: 3.2rem;
}
.advPopShop {
	display: none;
}
.advPopShop .popup {
	background: unset;
}
.advPopShop .popup .img{
	width: 100%;
}

.advPopShop .popup .adHeading{
	margin: 0 auto;
	margin-top: -3.6rem;
	line-height: 0.6rem;
	text-align: center;
	font-size: 0.4rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	letter-spacing: 1px;
}

.advPopShop .popup .adSubheading{
	margin: 0 auto;
	margin-top: 0.2rem;
	line-height: 0.5rem;
	text-align: center;
	font-size: 0.4rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	letter-spacing: 1px;
	color: red;
}

.advPopShop .popup .adBtnImg{
	margin: 0 auto;
	margin-left: 1rem;
	margin-top: 0.8rem;
	line-height: 1.6rem;
	text-align: center;
	font-size: 0.56rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	letter-spacing: 1px;
}

.advPopShop .popup .adCountdown{
	margin: 0 auto;
	margin-left: 5rem;
	margin-top: -1rem;
	font-size: 0.6rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	letter-spacing: 1px;
}

.advPopShop .popup .linkBtn {
	margin: 0 auto;
	margin-top: 0.48rem;
	margin-bottom: 0.27rem;
	width: 6.75rem;
	height: 1.6rem;
	line-height: 1.6rem;
	text-align: center;
	font-size: 0.59rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #FFFFFF;
	letter-spacing: 1px;
	background: url("../img/convert/confirmBg.png") no-repeat;
	background-size: 100% 100%;
}


/* 兑换页面 */
.exchangeWrap {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: scroll;
	font-size: .26rem;
	background: url(../img/jf/exchangeBg.png) no-repeat;
	background-size: 100% 100%;
}
.exchangeWrap .dhPop {
	top:57%;
}
.exchangeWrap .head {
	padding: 0.5rem 0.4rem;
	display: flex;
}
.exchangeWrap .head .left{
	/*margin-right: 0.7rem;*/
	width: 2.5rem;
	height: 2.5rem;
	border-radius: 0.2rem;
	/*background-color: rgb(255, 255, 255);*/
}
.exchangeWrap .head .user{
	display: flex;
	flex-direction: column;
	height: 2.5rem;
	color: #fff;
}
.exchangeWrap .head .user .phone{
	font-size: 0.6rem;
	font-weight: 600;
}
.exchangeWrap .head .user .jifen{
	margin-top: 0.3rem;
	font-size: 0.44rem;
	font-weight: bold;
	letter-spacing: 2px;
}
.exchangeWrap .dhBox{
	position: relative;
	margin: 0 auto;
	width: 2.7rem;
	height: 4rem;
	background: url(../img/jf/jfshow.png) no-repeat;
	background-size: 100% 100%;
}
.exchangeWrap .dhBox .money {
	position: absolute;
	top: 0.55rem;
	right: 0.7rem;
	font-weight: 600;
	font-size: 1.2rem;
	color: rgb(254, 90, 92);
}
.exchangeWrap .dhBox .text {
	position: absolute;
	bottom: 0.4rem;
	left: 0rem;
	width: 100%;
	text-align: center;
	font-weight: 600;
	font-size: 0.38rem;
	color: #fff;
}
.exchangeWrap .btns{
	margin: 0 auto;
	margin-top: 0.2rem;
	display: flex;
	align-items: center;
	justify-content: space-around;
	width: 2.6rem;
}
.exchangeWrap .btns .item{
	width: 0.6rem;
	height: 0.6rem;
	line-height: 0.6rem;
	text-align: center;
	font-size: 0.5rem;
	color: #666;
	background-color: rgb(230, 230, 230);
}
.exchangeWrap .btns .item.num{
	color: #fff;
	font-size: 23px;
}
.exchangeWrap .btns .reduce{
	background: url(../img/jf/reduce.png) no-repeat;
	background-size: 100% 100%;
}
.exchangeWrap .btns .add{
	background: url(../img/jf/add.png) no-repeat;
	background-size: 100% 100%;
}
.exchangeWrap .desc {
	padding: 0.3rem 0;
	margin: 0 auto;
	margin-top: 0.3rem;
	width: 100%;
	background-color: rgb(246, 246, 246);
}
.exchangeWrap .desc .cont{
	margin-bottom: 0.1rem;
	padding-left: 0.2rem;
	font-size: 0.4rem;
}
.exchangeWrap .bottomSection {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 1.8rem;
	display: flex;
	align-items: center;
}
.exchangeWrap .bottomSection .useJf {
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.exchangeWrap .bottomSection .used{
	margin-bottom: 0.1rem;
	font-size: 0.44rem;
	font-weight: 600;
}
.exchangeWrap .bottomSection .btn {
	width: 50%;
	height: 1.8rem;
}
.successModal {
	display: none;
	position: absolute;
	top:20%;
	height: auto;
	width: 92%;

	margin: 0;
	margin-left: 4%;
	margin-right: 4%;
	padding: 15px;
	border-radius: 10px;
	background-color: white;
	justify-content: center; /* 水平居中 */
	align-items: center; /* 垂直居中 */
	align-content: center;
}
.successModal-title{
	height: auto;
	width: 100%;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;

	text-align: center;
	font-family: 微软雅黑;
	font-size: 24px;
	font-weight: 600;
	color: red;
}
.successModal-content{
	height: auto;
	width: 100%;
	margin: 0;
	padding: 0;

	font-family: 微软雅黑;
	font-size: 18px;
	line-height: 100%;
}

.popupCont {
     padding: 0;
     padding-top: 208px;
	 width: 96%;
	 height: 295px;
	 border-radius: 10px;
	 position: absolute;
	 left:50%;
	 top:50%;
	-ms-transform:translate(-50%,-50%); 	/* IE 9 */
	-moz-transform:translate(-50%,-50%); 	/* Firefox */
	-webkit-transform:translate(-50%,-50%); /* Safari 和 Chrome */
	-o-transform:translate(-50%,-50%); 	/* Opera */
	 transform: translate(-50%,-50%);
	 background: url(../img/convert/succBg.png) no-repeat;
	 background-size: 100% 100%;
}
.currentSuccessPop {
	 display: none;

}

.popupCont .cont{
	 height: 100%;
	 border: 2px dashed #FF4D49;
	 border-radius: 11px;
}
.popupCont .titleBg{
	 margin-top: -23px;
	 width: 100%;
	 text-align: center;
}
.popupCont .titleImg{
	 width: 169px;
	 height: 26px;
}
.popupCont .content{
	 width: 100%;
	 text-align: center;
}
.popupCont .cardImg{
	 width: 251px;
	 height: 192px;
}
.popupCont .lqText{
	 margin-top: -26px;
	 width: 100%;
	 text-align: center;
	 height: 28px;
	 font-size: 20px;
	 font-family: PingFangSC-Semibold, PingFang SC;
	 font-weight: 600;
	 color: #000000;
	 line-height: 28px;
}
.popupCont .lqDesc{
	 width: 100%;
	 text-align: center;
	 height: 32px;
	 font-size: 14px;
	 font-family: PingFangSC-Regular, PingFang SC;
	 font-weight: 400;
	 color: #A1A1A1;
	 line-height: 32px;
}
.sucessWrap {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: scroll;
	font-size: .26rem;
	background-color: rgb(255, 255, 255);
	padding-top: 30%;
}
.sucessWrap  .head {
	text-align: center;
}
.sucessWrap .head img{
	width: 3rem;
}
.sucessWrap .text {
	color: #333;
	font-size: 20px;
	margin: 0.2rem 0 0.7rem 0;
}
.sucessWrap .back {
	margin: 0 auto;
	width: 2.6rem;
	height: 1rem;
	line-height: 1rem;
	font-size: 20px;
	text-align: center;
	border-radius: 0.5rem;
	border: rgb(51, 210, 59) solid 2px;
}
.sucessWrap .bottom {
	padding: 0.5rem 0.6rem;
	margin: 0 auto;
	margin-top: 1rem;
	width: 88%;
	background: rgb(246, 246, 246);
}
.sucessWrap .bottom .item{
	font-size: 15px;
	color: #333;
}
.sucessWrap .bottom .item:not(:last-child){
	margin-bottom: 0.6rem;
}
.sucessWrap .bottom .exchangeDesc{
	text-align: center;
	font-size: 15px;
	color: #000;
}
.sucessWrap .bottom .contact {
	margin-top: 15px;
	text-align: center;
}
.sucessWrap .bottom .contact img{
	width: 109px;
	height: 109px;
}


/* 第二版部分领取部分 */
/* 客服端首页 */
 .phoneInputBox {
    position: absolute;
    left: 2%;
    bottom: 34%;
    padding-left: 21px;
    width: 96%;
    height: 54px;
    display: flex;
    align-items: center;
    background: url(../img/convert/phoneInput.png) no-repeat;
	background-size: 100% 100%;
 }
 .phoneInputBox .mobile{
    width: 100%;
    height: 54px;
	background: #FFFFFF;
	border-radius: 27px;
 	text-indent: 8px;
	font-size: 19px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #000000;
}
.smsCodeInputBox {
	position: absolute;
	left: 2%;
	bottom: 30%;
	padding-left: 21px;
	width: 96%;
	height: 54px;
	display: flex;
	align-items: center;
	background: url(../img/convert/phoneInput.png) no-repeat;
	background-size: 100% 100%;
}

.smsCodeInputBox .smsCode{
	width: 70%;
	height: 54px;
	background: #FFFFFF;
	border-radius: 27px;
	text-indent: 8px;
	font-size: 19px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #000000;
}
.smsCodeInputBox .verCode {
	width: 30%;
	text-align: left;
	/*text-indent: 8px;*/
	font-size: 19px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 500;
	color: #FF4D49;
}

.phoneInputBox .mobile::-webkit-input-placeholder {
	text-indent: 8px;
	font-size: 17px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #9C9B9C;
}
.phoneInputBox .phoneIcon {
    width: 15px;
    height: 23px;
}
.convertWrap .convertSection{
	margin: 0 2%;
	position: absolute;
    left: 0;
    bottom: 23%;
	width:  96%;
	height: 54px;
	font-size: 19px;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 600;
	color: #6D2101;
	line-height: 54px;
	text-align: center;
	background: linear-gradient(180deg, #FEEE65 0%, #FEB50F 50%, #FEC63A 100%);
	box-shadow: 0px 2px 2px 0px #FEE374, 0px -3px 1px 0px #FEFBE6;
	border-radius: 27px;
}

.convertWrap .check-user{
	margin: 0 2%;
	position: absolute;
	left: 0;
	bottom: 15%;
	width:  96%;
	height: 54px;
	font-size: 14px;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 300;
	/*color: #ff5722;*/
	line-height: 54px;
	text-align: center;
	/*background: linear-gradient(180deg, #FEEE65 0%, #FEB50F 50%, #FEC63A 100%);*/
	/*box-shadow: 0px 2px 2px 0px #FEE374, 0px -3px 1px 0px #FEFBE6;*/
	/*border-radius: 27px;*/
}



.convertWrap .kf{
	margin: 0 2%;
	position: absolute;
	left: 0;
	bottom: 7%;
	width:  96%;
	height: 54px;
	font-size: 14px;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 200;
	/*color: #ff5722;*/
	line-height: 54px;
	text-align: center;
	/*background: linear-gradient(180deg, #FEEE65 0%, #FEB50F 50%, #FEC63A 100%);*/
	/*box-shadow: 0px 2px 2px 0px #FEE374, 0px -3px 1px 0px #FEFBE6;*/
	/*border-radius: 27px;*/
}

/* 关联积分授权弹窗 */
.convertAuthPop,.redemptionPointPop {
	display: none;
}
.convertAuthPop .popup{
    padding: 15px 0 0 0;
    top: 46.1%;
    width: 346px;
	height: 266px;
	background: #FFFFFF;
	border-radius: 19px;
}

.adPop .popup{
	padding: 15px 0 0 0;
	top: 46.1%;
	width: 346px;
	height: 266px;
	background: #FFFFFF;
	border-radius: 19px;
}

.sendCodeShow {
	margin-bottom: 13px;
	height: 25px;
	font-size: 20px;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 600;
	color: #000000;
	line-height: 25px;
	text-align: center;
}

.title1 {
	/*margin-bottom: 13px;*/
	/*height: 25px;*/
	font-size: 20px;
	font-family: PingFangSC-Semibold, PingFang SC;
	color: #000000;
	margin-left: 5%;
	margin-right: 5%;
	/*line-height: 25px;*/
	/*text-align: center;*/
}

/*.sendCodeShow,.titleText {*/
.titleText {
	/*margin-top: 21px;*/
	margin-bottom: 10px;
	height: 25px;
	font-size: 16px;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 600;
	color: #000000;
	line-height: 25px;
	text-align: center;
}
.redemptionPointPop .sendCodeShow {
	height: 0.99rem;
	font-size: 0.69rem;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 600;
	color: #000000;
	line-height: 0.99rem;
	margin-top: 0.53rem;
	margin-bottom: 0px;
}
.redemptionPointPop .content {
	height: 1.15rem;
	font-size: 0.59rem;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 300;
	color: #000000;
	line-height: 0.19rem;
	text-align: center;
	margin-bottom: 0.2rem;
}
.redemptionPointPop .topTip {
	font-size: 15px;
	color: rgb(255,94,95);
	text-align: center;
	font-weight: 600;
}
.redemptionPointPop .topDesc {
	margin-bottom: 22px;
	height: 25px;
	font-size: 18px;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 600;
	color: #000000;
	line-height: 25px;
	text-align: center;
}
.smdCodeBox {
	padding: 0 19px 0 20px;
	margin: 0 auto;
	margin-bottom: 17px;
	width: 8.52rem;
	height: 1.33rem;
	line-height: 1.33rem;
	display: flex;
	align-items: center;
	border-radius: 0.75rem;
	background: url(../img/convert/smcodeBg.png) no-repeat;
	background-size: 100% 100%;

}
.redemptionPointPop .popup {
	padding: 0 0 0 0;
	top: 46.1%;
	width: 9.6rem;
	height: 9.17rem;
	border-radius: 0.53rem;
	/* background: url(../img/convert/redemBg.png) no-repeat; */
	background-size: 100% 100%;
}

.redemptionPointPop .justify-between {
	display: flex;
	align-items: center;
	justify-content: center;
}

.text-wrapper_4 {
  padding: 0.69rem 0 0 2.51rem;
  width: 9.23rem;
  height: 3.04rem;
  background: url("../img/convert/coup_bg.png") no-repeat;
  background-size: 100% 100%;
}

.text-wrapper_4_zfb {
	padding: 0.69rem 0 0 2.51rem;
	width: 9.23rem;
	height: 3.04rem;
	background: url("../img/convert/coup_bg_zfb.jpg") no-repeat;
	background-size: 100% 100%;
}

.text-wrapper {
/*	padding: 0.69rem 0 0 0;*/
	height: 1.74rem;
	background-size: 100% 100%;
}

.text-wrapper .ex_amount {
	font-size: 2.49rem;
	color: #FF0000;
	line-height: 1.19rem;
}

.text-wrapper .ex_yuan {
	font-size: 0.8rem;
	color: #FF0000;
	line-height: 1.19rem;
}


.text_7 {
  height: 0.8rem;
  font-size: 0.49rem;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #9B8457;
  line-height: 0.8rem;
}

.text_8 {
  height: 0.67rem;
  font-size: 0.45rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #9B8457;
  line-height: 0.67rem;
}


.smdCodeBox .smdCode{
	width: 150px;
	padding-left: 8px;
	text-align: left;
	height: 1.33rem;
    line-height: 1.33rem;
	background: none;
    font-size: 0.53rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #000000;
}
.smdCodeBox .codeIconBox {
	display: flex;
	align-items: center;
	width: 19px;
	height: 48px;
}
.smdCodeBox .codeIcon {
	 width: 19px;
	 height: 22px;
}
.smdCodeBox .smdCode::-webkit-input-placeholder {
	text-align: left;
	font-size: 0.48rem;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #9C9B9C;
    height: 1.33rem;
    line-height: 1.33rem;
}
.smdCodeBox .smdCode::-moz-input-placeholder {
	text-align: left;
	font-size: 0.48rem;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #9C9B9C;
    height: 1.33rem;
    line-height: 1.33rem;
}
.smdCodeBox .smdCode::-o-input-placeholder {
	text-align: left;
	font-size: 0.48rem;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #9C9B9C;
   height: 1.33rem;
    line-height: 1.33rem;
}
.piontPop .smdCodeBox .verCode {
	width: 100px;
	text-align: right;
	font-size: 0.37rem;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #FF4D49;
}

.piontPop .confirmBtn{
	margin: 0 auto;
	margin-top: 0.48rem;
	margin-bottom: 0.27rem;
/*	width: 8.75rem;*/
	height: 1.6rem;
	line-height: 1.6rem;
	text-align: center;
	font-size: 0.59rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #FFFFFF;
	letter-spacing: 1px;
	background: url("../img/convert/confirmBg.png") no-repeat;
	background-size: 100% 100%;
}

.descCy {
	width: 100%;
	text-align: center;
	font-size: 0.43rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #B5B5B5;
    line-height: 0.59rem;
	margin-bottom: 10px;
    letter-spacing: 1px;
}

/* 登录部分 */
.pop-mask {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	filter: Alpha(Opacity=50);
	overflow: hidden;
	z-index: 3;
}


.mask{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.9);
	z-index: 8;
}
.mask .pop {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
}
.mask .pop .new_pop {
	width: 6.2rem;
	padding: 0.45rem 0.4rem 0.3rem;
	background-color: #ffffff;
	border-radius: 0.3rem;
}
.mask .pop .new_pop .bg_color {
	background-image: -webkit-linear-gradient(to right,#01d0fd, #00b4ff);
	background-image: -moz-linear-gradient(to right,#01d0fd, #00b4ff);
	background-image: -o-linear-gradient(to right,#01d0fd, #00b4ff);
	background-image: linear-gradient(to right,#01d0fd, #00b4ff);
	color: #ffffff;
}

.toast {
	display: none;
	width: 4rem;
	padding: .2rem;
	text-align: center;
	color: #ffffff;
	position: fixed;
	left: 50%;
	margin: -2rem;
	top: 7.5rem;
	font-size: .26rem;
	background: rgba(0,0,0,.7);
	border-radius: .33rem;
	z-index: 99;
}

/*  */
.layout{
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 4;
}
.pop_over{
	display: block;
	position: fixed;
	left: 50%;
	top:50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	z-index: 7;
}
/* 活动规则弹窗 */
.activity_btn {
	position: absolute;
	top: 8px;
	right: 0;
	width: 46px;
    height: 30px;
    line-height: 30px;
	text-align: center;
	font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    background: rgba(0,0,0,0.5);
    border-radius: 17px 0px 0px 17px;
}
.activityRulePop {
	display: none;
}
.activityRulePop .pop_over{
	position: relative;
	width: 8.2rem;
	height: 11.17rem;
	background: url("../img/rule/layer_card.png") no-repeat;
	background-size: 8.2rem 100%;
}
.activityRulePop .pop_over .content{
	padding-top: 0.49rem;
}
.activityRulePop .pop_over .head_tips{
	margin-top: -0.1rem;
	width: 100%;
	height: 0.92rem;
	text-align: center;
}
.activityRulePop .pop_over .head_tips img{
	width: 3rem;
	height: 0.57rem;
}
.activityRulePop .pop_over .detail_cont{
	margin: 0 auto;
	margin-top: 0.11rem;
	padding: 0.13rem 0.36rem 0.14rem 0.28rem;
	width: 7.36rem;
	height: 8.29rem;
	background: url("../img/rule/cont_bg.png") no-repeat;
	background-size: 8.2rem 100%;
	overflow: hidden;
	overflow-y: scroll;
}
.activityRulePop .pop_over .detail_cont p{
	font-size: 0.32rem;
	font-family: Source Han Sans CN;
	font-weight: 500;
	color: #333333;
	line-height: 0.48rem;
}
.activityRulePop .pop_over .btns{
	width: 100%;
	height: 1.23rem;
	text-align: center;
}
.activityRulePop .pop_over .btns img{
	width: 4.53rem;
	height: 1.23rem;
}
.activityRulePop .pop_over .cancel_box{
	position: absolute;
	bottom: -1.2rem;
	width: 8.2rem;
	text-align: center;
}
.activityRulePop .pop_over .cancel_box img{
	width: 0.97rem;
	height: 0.97rem;
}
/* 客服弹窗 */
.customer_btn {
	position: absolute;
	top: 50px;
	right: 0;
	width: 46px;
    height: 30px;
    line-height: 30px;
	text-align: center;
	font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    background: rgba(0,0,0,0.5);
    border-radius: 17px 0px 0px 17px;
}
.customerPop {
	display: none;
}
.customerPop .popup {
	padding: 8% 0 0 0;
}
.customerPop .callPhone{
	margin-bottom: 26px;
	font-size: 18px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #717171;
	text-align: center;
}
.customerPop .customerBtns {
	display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	border-top: 1px solid #F3F3F3;
}
.customerPop .customerBtns .btn {
	flex: 1;
	display:inline-block;
	width: 50%;
	text-align: center;
	height: 50px;
	line-height: 50px;
    font-size: 18px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
}
.customerPop .customerBtns .cancelBtn {
	border-right: 1px solid #F3F3F3;
	color: #A3A3A3;
}
.customerPop .customerBtns .callPhoneBtn {
	color: #355077;
}


.exPointPop .sendCodeShow {
	height: 1.19rem;
	font-size: 0.49rem;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 600;
	color: #000000;
	line-height: 1.19rem;
	margin-top: 0.73rem;
	margin-bottom: 0px;
}


.exPointPop .ex_amount {
	font-size: 1.49rem;
	color: #FF0000;
	line-height: 1.19rem;
}

.exPointPop .content {
	height: 0.52rem;
	font-size: 0.39rem;
	font-family: PingFangSC-Semibold, PingFang SC;
	font-weight: 300;
	color: #000000;
	line-height: 0.99rem;
	margin-top: 0rem;
	margin-bottom: 0.2rem;
}

.exPointPop .popup {
	padding: 0 0 0 0;
	top: 46.1%;
	width: 9.6rem;
	height: 8.17rem;
	border-radius: 0.53rem;
	background: url(../img/convert/redemBg.png) no-repeat;
	background-size: 100% 100%;
}
.exPointPop .popup .confirmBtn{
	margin-top: 1.28rem;
}

/* 授权部分2 */
.pop-mask2 {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	overflow: hidden;
	z-index: 3;
}
.pop-item2 {
	position: absolute;
	left: 0;
	top: 50%; /* 将元素的顶部与父元素的垂直中心对齐 */
	transform: translateY(-50%); /* 将元素向上移动自身高度的一半，实现垂直居中 */
	/*bottom: 50VH;*/
	width: 100%;
	/* height: 7.24rem; */
	border-radius: 0.5rem;
	padding: 1rem 0 0.2rem 0;
	background: url(../img/convert/pop_bg.png) no-repeat;
	background-size: 100% 100%;
	background-color: #fff;
	overflow: hidden;
}
.cancal2 {
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	width: 0.4rem;
	height: 0.4rem;
}
.pop-login-item2{
	display: flex; /* 父容器也使用 Flex 布局 */
	justify-content: center; /* 水平居中 */
	align-items: center; /* 垂直居中 */
	flex-direction: column; /* 确保父容器内的元素上下布局 */
	min-height: 100%; /* 确保父容器至少与视口等高 */
}
.notic-box2 {
	display: flex;
	align-items: center;
	text-align: center;
	font-weight: 600;
	font-size: .7rem;
	line-height: 1.07rem;
	font-family: PingFangSC, PingFang SC;
	font-weight: 600;
	/* font-size: 27px; */
	color: #000000;
	font-style: normal;
}
#maskedPhoneNumber{
	/* 以下样式用于使div在其父容器中居中 */
	position: absolute;
	transform: translate(-50%, -50%);
	left: 50%;
	margin-top: 0;
	display: flex; /* 使div本身成为Flex容器 */
	justify-content: center; /* 水平居中div内部的内容 */
	align-items: center; /* 垂直居中div内部的内容 */
	text-align: center; /* 文本水平居中 */
}
.login-section2 {
	margin-top: 1.5rem;
	display: flex; /* 使用Flex布局 */
	/*width: 100%;*/
	width: calc(100% - 40px); /* 减去左右各20px的外边距，确保与父容器的间距 */
	justify-content: space-between; /* 在按钮之间平均分配剩余空间 */
	margin-right: 20px; /* 右侧外边距 */
	margin-left: 20px; /* 左侧外边距 */
}

.login-btn-cancel,
.login-btn-confirm {
	width: calc(50% - 10px); /* 减去两倍的间距以确保总宽度为100% */
	height: 1.2rem;
	line-height: 1.1rem;
	text-align: center;
	color: #fff;
	font-family: PingFangSC, PingFang SC;
	font-size: 0.45rem;
	font-weight: 600;
	border-radius: 0.55rem;
	padding: 0 1rem; /* 添加左右内边距，防止文字拥挤 */
}

.login-btn-cancel {
	background-color: rgb(225, 225, 225);
}

.login-btn-confirm {
	background-color: rgb(55, 200, 0);
}
.login-text {
	margin-top: 0.4rem;
	width: 100%;
	height: 0.93rem;
	line-height: 0.93rem;
	text-align: center;
	font-size: 0.4rem;
	font-weight: 600;
	border-radius: 0.46rem;
	font-family: PingFangSC, PingFang SC;
	font-size: 0.45rem;
	color: #161616;
	line-height: 0.67rem;
	letter-spacing: 1px;
}
/* 授权部分2 */

/* 授权部分1 */
.pop-mask {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	overflow: hidden;
	z-index: 3;
}

.pop-item {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	/* height: 7.24rem; */
	border-radius: 0.5rem 0.5rem 0 0;
	padding: 1rem 0 1.5rem 0;
	background: url(../img/convert/pop_bg.png) no-repeat;
	background-size: 100% 100%;
	/* background-color: #fff; */
	overflow: hidden;
}
.cancal {
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	width: 0.4rem;
	height: 0.4rem;
}

.pop-login-item {

}
.notic-box {
	padding-left: 1.6rem;
	display: flex;
	align-items: center;
	font-weight: 600;
	font-size: .7rem;
	line-height: 1.07rem;
	font-family: PingFangSC, PingFang SC;
	font-weight: 600;
	/* font-size: 27px; */
	color: #000000;
	font-style: normal;
}
.notic-box .notic-icon{
	margin-right: 0.1rem;
	width: 0.8rem;
	height: 0.8rem;
}
.login-section {
	margin-top: 1.5rem;
	padding: 0 1rem;
}
.login-btn {
	width: 100%;
	height: 1.1rem;
	line-height: 1.1rem;
	text-align: center;
	color: #fff;
	font-family: PingFangSC, PingFang SC;
	font-size: 0.45rem;
	font-weight: 600;
	border-radius: 0.55rem;
	background-color: rgb(55, 200, 0);
}
.login-text {
	margin-top: 0.4rem;
	width: 100%;
	height: 0.93rem;
	line-height: 0.93rem;
	text-align: center;
	font-size: 0.4rem;
	font-weight: 600;
	border-radius: 0.46rem;
	font-family: PingFangSC, PingFang SC;
	font-size: 0.45rem;
	color: #161616;
	line-height: 0.67rem;
	letter-spacing: 1px;
}
.pop-login-item li {
	padding: 0 .4096rem;
	width: 100%;
	height: 0.93rem;
	margin-bottom: .27rem;
	display: -webkit-box;
	-webkit-box-pack: justify;
	-webkit-box-align: center;
	display: flex;
	justify-content: space-between;
	align-items: center;
	display: -webkit-flex;
	-webkit-justify-content: space-between;
	-webkit-align-items: center;
	border: 0.03rem solid #a3a2a2;
	border-radius: 0.46rem;
}

.pop-login-item li:last-child {
	margin-bottom: 0;
}

.pop-login-item li input {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	background: initial;
	font-size: .35rem;
	color: #391916;
	border-radius: 0.46rem;
}
.pop-login-item li input::-webkit-input-placeholder {
	color: rgba(57, 25, 22, .2);
}

.pop-login-item li input[name="verify"] {
	width: 3.4rem;
}

.pop-login-item li .btn-verify {
	display: block;
	width: 2.4rem;
	height: 0.93rem;
	color: #38B6F9;
	/* background: #3985ca; */
	border-radius: 0.14rem;
	/*background: url('../images/pop_btn_verify.png') no-repeat;*/
	background-size: 100% 100%;
	line-height: 0.93rem;
	text-align: center;
	font-size: .35rem;
}

.pop-login-item li .btn-verify[data-stop] {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
}
.pop-btn {
	display: block;
	width: 6.73rem;
	height: 1.13rem;
	margin: 0 auto;
	border-radius: 0.14rem;
	background: url(../images/login_btn.png) no-repeat;
	background-size: 100% 100%;
}
.pop-btn.btn01 {
	margin-top: .55rem;
}
/* 授权部分1 */




.mask{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.9);
	z-index: 8;
}
.mask .pop {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
}
.mask .pop .new_pop {
	width: 6.2rem;
	padding: 0.45rem 0.4rem 0.3rem;
	background-color: #ffffff;
	border-radius: 0.3rem;
}
.mask .pop .new_pop .bg_color {
	background-image: -webkit-linear-gradient(to right,#01d0fd, #00b4ff);
	background-image: -moz-linear-gradient(to right,#01d0fd, #00b4ff);
	background-image: -o-linear-gradient(to right,#01d0fd, #00b4ff);
	background-image: linear-gradient(to right,#01d0fd, #00b4ff);
	color: #ffffff;
}

.toast {
	display: none;
	width: 4rem;
	padding: .2rem;
	text-align: center;
	color: #ffffff;
	position: fixed;
	left: 50%;
	margin: -2rem;
	top: 7.5rem;
	font-size: .26rem;
	background: rgba(0,0,0,.7);
	border-radius: .33rem;
	z-index: 99;
}

.agree-btn {
	display: inline-block;
	background: linear-gradient(180deg, #fe7769 0%, #fe443d 50%, #fa0a0a 100%);
	border-radius: 25px;
	color: white;
	padding: 10px 20px;
	width: 130px;
	margin-top: 20px;
	cursor: pointer;
}

.disagree-btn {
	display: inline-block;
	color: black;
	background-color: white;
	padding: 10px 20px;
	width: 130px;
	margin-top: 20px;
	cursor: pointer;
	border-radius: 25px;
	border: grey solid 1px;
}